html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 12px;
  font: inherit;
  vertical-align: baseline;
  font-family: Helvetica, arial, sans-serif;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; margin-bottom:10px;}

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #03477e; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }

body {
  background-attachment: fixed!important;
  background-position:center top;
  background-color:#FFF;
  font-family:Helvetica, Arial, sans-serif;
} /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; font-size:12px; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background:silver; color:#ffffff; text-shadow: none; }
::selection { background:silver; color:#ffffff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

li {font-size:12px!important;
  line-height:18px;
}

p {
  font-size:13px!important;
  line-height:24px;
  margin-bottom:10px;
  color:#a7a9ac;
}

h1 {
  font-family: 'Abel', sans-serif;
  color:#03477e;
  font-size:28px;
  margin-bottom:10px;
}

h2 {
  font-family: 'Abel', sans-serif;
  color:#03477e;
  font-size:21px;
  margin-bottom:8px;
}

h3 {
  font-family: 'Abel', sans-serif;
  color:#03477e;
  font-size:24px;
  margin-bottom:10px;
}

/************************
    Primary styles
************************/

/*Background styles*/

body {
  background-color:#f6f6f6;
}

#background {
  z-index: -1; /* put it under everything*/
  position: fixed; /* make it stay in the same place, regardless of scrolling */
  top: 0;
  left: 0;
  overflow: hidden; /* clip the image */
  width: 100%; /* fill the full width of browser */
  min-height:1250px; /* show at least this much of the image */
}

#background img {
  width:100%;
}

/*Header styles*/

#number {
  float:right;
  text-align:right;
  margin-top:40px;
}

/*Navigation styles*/

#nav {
  height:98px;
  width:980px;
  margin:auto;
  background-image:url(../images/nav.png);
  margin-top:-40px;
  margin-bottom:5px;
}

#topLevel {
  float:right;
  padding-right:48px;
}

#book {
  padding-top:12px;
}

#book li {
  list-style-type:none;
  float:left;
  padding-left:10px;
}

#current {
  color:#d61c5f!important;
}

#book a {
  text-decoration:none;
  font-family: 'Abel', sans-serif;
  color:#000000;
  font-size:15px;
}

#thankyouSpace {
  height:600px;
}

#mainNav {
  margin-top:12px;
}

#mainNav {
  margin:0px;
  padding:0px;
  margin-top:13px;
  margin-left:13px;
}

#mainNav li {
  list-style-type:none;
  float:left;
  padding-right:17px;
}

#mainNav a {
  text-decoration:none;
  font-family: 'Abel', sans-serif;
  color:#03477e;
  font-size:15px;
}

#mainNav a:hover {
  color:#d61c5f;
}

/*base styles*/

#base {
  margin-top:8px;
  width:980px;
  min-height:100%;
  margin:auto;
  overflow:hidden;
  padding-bottom:60px;
  background-color:#ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .2); 
}

/*slideshow styles*/

#slideshow {
  margin-top:20px;
}

.left, .right {
  display:none;
}

/*Text styles*/

#textContent {
  padding-top:15px;
  padding-bottom: 600px;
}

#textContent2 {
  padding-top:15px;
  padding-bottom: 10px;
}

#flavourimages {
  padding-top:15px;
}

#sideModules {
  margin-top:15px;
}

#rightSidebar {
  height:10px;
}

#contentImage {
  padding-top:20px;
  padding-bottom:20px;
}

/*Packages styles*/

#packages img {
  float:left;
  padding-right:20px;
}

label {
  font-family:arial;
  font-size:13px;
  color:#a7a9ac;
}

#packages a {
  float:right;
}

#refils {
  float:left;
  padding-right:20px;
}

#pricePadding {
  padding-top:12px;
}

#fountainInfo {
  margin-left:0;
  padding-left:0;
}

#flavourButtons img {
  padding-right:5px;
  margin-top:20px;
  margin-bottom:400px;
}

p span {
  color:#03477e;
}

#carnivalFood img {
  padding-right:9px;
  padding-bottom:300px;
  padding-top:10px;
}

/*Footer styles*/

#footerElements {
  margin-top:20px;
}

#footerMenu {
  margin:0px;
  padding:0px;
}

#footerMenu li {
  list-style-type:none;
}

#footerMenu a {
  text-decoration:none;
  color:#03477e;
}

#footerMenu a:hover {
  color:#d61c5f;
}

#footerAbout {
  color:#03477e;
}

#footerAbout span {
  color:#d61c5f;
}

#footerAbout a {
  color:#03477e;
  text-decoration:none;
}

#join img {
  padding-right:5px;
}

#footerLine {
  padding-top:25px;
}

#footerSpace {
  height:30px;
}

#footerCopy {
  color:#03477e;
  font-size:11px!important;
}

#footerCurrent {
  color:#d61c5f!important; 
}

.timer {
  display:none;
}

.guarantee {
  display:block; float:left;
}

/**********************************
      Sticky Footer Styles
  *****************************/

html, body {
  height: 100%;
}

#wrap {
  min-height:100%;
}

#main {
  overflow:auto;
  padding-bottom:300px;/* must be same height as the footer */
}

#allContent {
  /*height:900px;*/
  /*  background-color:grey;*/
}

#footer {
  position:relative;
  margin-top:-300px; /* negative value of footer height */
  height:300px;
/*  background-color:red;*/
  clear:both;
}















/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; margin-left:25px; padding:8px;}
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
